#!/bin/sh -e

./configure \
    --prefix=/usr \
    --sbindir=/usr/bin \
    --enable-pkcs11 \
    --enable-plugins \
    --enable-password-save \
    --enable-x509-alt-username \
    --disable-plugin-auth-pam

make
make DESTDIR="$1" install
